"not supported calendar message.ics" error msg


N

noodlehounds

We are having an issue where our blackberry users with software 4.5 can
accept meeting request fine but our users on software 4.2v can not. they
receive the following error message:
"not supported calendar message.ics"
and the meeting request is an email - not an actual request. if they open
the email on their desktop and accept the appointment there they can then
sync their bb and it will populate the calendar. Anyone have this same
issue? and any idea what is causing this? thanks in advance - JB
 
Ad

Advertisements

R

Roady [MVP]

Anyone have this same issue?
I guess so, perhaps that's why they supplied update 4.5?
and any idea what is causing this?
Probably a fault in software v4.2

Either way; it's not an Outlook issue. Consult support for BlackBerry
instead.
 
N

noodlehounds

Roady

It is an Outlook issue as if I send the meeting request to someone outside
the company on a blackberry with 4.2v and they meeting request comes in just
fine on their blackberry. So it is not blackberry's version that is the
issue.
 
R

Roady [MVP]

That makes it even more likely to be an issue with that specific BlackBerry
as it works with the same Outlook installation for somebody else?
Or am I missing some more info here?
Why not update the BlackBerry to see if that solves your issue already?
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top